The hack-handler-cgi package

[Tags: bsd3, deprecated, library]

Deprecated in favor of wai-extra


Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.3, 0.2.0, 0.2.0.1, 0.2.0.2
Dependenciesbase (==4.*), bytestring, data-default, hack (>=2009.5.19)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://github.com/snoyberg/hack-handler-cgi/tree/master
Upload dateThu Oct 1 18:42:24 UTC 2009
Uploaded byMichaelSnoyman
Downloads564 total (55 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees